EDIT - feature request #10040

Allow an own TaxonName type for Pseudo-Taxa
04/07/2022 10:35 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

or better Pseudo-Taxon names.
This could be a i18n String only instead of all other TaxonName attributes.

Add the according validation rules (rules for taxon name validation already exist).

History

#1 - 04/08/2022 08:31 AM - Andreas Miiller
- Priority changed from New to Highest
